2018-05-24 15:31 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004498Kali Linux[All Projects] New Tool Requestspublic2018-01-25 09:46
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.1 
Summary0004498: Add ExploitDB-Papers
DescriptionName: ExploitDB-Papers
Version: 2017-12-21
Homepage: https://www.exploit-db.com/papers/
Download: https://github.com/offensive-security/exploit-database-papers/archive/2017-12-21.tar.gz (https://github.com/offensive-security/exploit-database-papers)
Licence: GNU General Public License v2.0 (https://github.com/offensive-security/exploit-database-papers/blob/master/LICENSE.md)
Author: Offensive Security
Description: The Exploit Database is an archive of public exploits and corresponding vulnerable software, developed for use by penetration testers and vulnerability researchers. Its aim is to serve as the most comprehensive collection of exploits, shellcode and papers gathered through direct submissions, mailing lists, and other public sources, and present them in a freely-available and easy-to-navigate database.
Attached Files

-Relationships
+Relationships

-Notes

~0007874

g0tmi1k (administrator)

Added exploitdb-papers 20171221-0kali1.
Note, this is NOT in any meta packages
+Notes

-Issue History
Date Modified Username Field Change
2018-01-25 09:42 g0tmi1k New Issue
2018-01-25 09:44 g0tmi1k Summary Add exploitdb-papers => Add ExploitDB-Papers
2018-01-25 09:46 g0tmi1k Assigned To => g0tmi1k
2018-01-25 09:46 g0tmi1k Status new => assigned
2018-01-25 09:46 g0tmi1k Status assigned => resolved
2018-01-25 09:46 g0tmi1k Resolution open => fixed
2018-01-25 09:46 g0tmi1k Fixed in Version => 2018.1
2018-01-25 09:46 g0tmi1k Note Added: 0007874
+Issue History